#top_bar{

}
.container {
	width : 100% !important;
}
.ui-datepicker-inline {
	margin: auto;
	border: 0;
	font-size:15px;
	width: 99% !important;
	background: #ededed;
}
.ui-widget-content{
	padding:5px !important;
	background:#F8F8F8 !important;
	border-top:0px;
}
.progress{
	margin:5px 0px !important;
	min-width: 100px;

}
.ui-dialog-titlebar{
	background-color:#F8F8F8 !important;
	border : 0px;
}
.ui-widget-header{
	background: none !important;
}
.ui-dialog-title{
	font-size:15px !important;
	color : #729EBF;
	font-weight: normal;
}
.vertical-align {
	display: flex;
	flex-direction: row;
}
.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"], .vertical-align > div {
	align-items: center;
	justify-content: center;
}
.ui-dialog-titlebar-close {
	display: none;
}
.ui-dialog{
	z-index: 999;
	
}
